/* Allgemeine Deffinitionen */
a {
  color: #ff8800;
  font-size: 12px;
  background-color: transparent;
  text-decoration: none;
  font-weight: bold;
}
a.info {
  color:#ffcc00;
  font-weight: normal;
  font-family: Verdana, Arial, SunSans-Regular, Sans-Serif;
  font-size: 100%;
  text-decoration: none;
}
a.info:hover {
  color:#ffcc00;
  font-weight: normal;
  font-family: Verdana, Arial, SunSans-Regular, Sans-Serif;
  font-size: 100%;
  text-decoration: none;
  cursor: help;
}
a.info span {
  color:#ffcc00;
  font-weight: normal;
  font-family: Verdana, Arial, SunSans-Regular, Sans-Serif;
  font-size: 100%;
  text-decoration: none;
  visibility: hidden;
  position: absolute;
  margin-top: 0em;
  margin-left: 0.5em;
  padding: 5px;
  text-decoration: none;
  text-align: left;
}
a.info:hover span {
  color:#ffcc00;
  font-weight: normal;
  font-family: Verdana, Arial, SunSans-Regular, Sans-Serif;
  font-size: 100%;
  text-decoration: none;
  visibility: visible;
  position: absolute;
  border: 1px solid #888888;
  background: #000099;
}
